@import './GoogleFont.css';

.footer{
	background-color:#5F7F39 !important;
}
.footer-box{
	padding: 2rem;	
	margin:0 0.5rem;
}
.footer-title{
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 1.5rem;
	margin-bottom: 0;
}
.footer-title__country{
	font-size: 0.6rem;
}
.footer-content, .footer-link{
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9rem;
	text-align: justify;
	transition: 0.3s;
}
.footer-link:hover{
	color: #DDA15E;
}
.footer-phone-number, .footer-email, .footer-copyright__content{
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9rem;
	margin-bottom: 0;
}
.footer-email{
	padding-bottom: 0.5rem;
	margin-bottom: 0.5rem;
	border-bottom: 1px solid #FFFFFF;
}
.footer-copyright{
	text-align: center;
	padding-bottom:1rem;
}
.footer-soc{
	padding: 0.5rem;
	display: flex;
	justify-content: space-around;
}
.footer-soc-icon{
	color: #FFFFFF;
	font-size: 1.2rem;
	transition: 0.3s;
}
.footer-soc-icon:hover{
	color:#DDA15E;
}